/*
 Theme Name: Divi Child
 Theme URI: https://www.elegantthemes.com/gallery/divi/
 Description: Divi Child Theme
 Author: Elegant Themes
 Author URI: https://www.elegantthemes.com
 Template: Divi
 Version: 1.0.0
*/
 
/* =Theme customization starts here
------------------------------------------------------- */



.font-basic h2, .font-basic h3, .font-basic h4, .font-basic h5, .font-basic h5{
	font-family: 'Outfit', Helvetica, Arial, Lucida, sans-serif!important;
}

/*form*/

.form-50-sx{
	width:49%;
	margin-right:1%;
	float:left;
	margin-bottom:20px;
	color:#fff!important;
}

.form-50-sx input{
	width:100%;
	border:none!important;
	border-bottom:1px solid #fff!important;
	background-color:transparent;
	color:#fff!important;
}

.form-50-dx{
	width:49%;
	margin-left:1%;
	float:left;
	margin-bottom:20px;
	color:#fff!important;
}

.form-50-dx input{
	width:100%;
	border:none!important;
	border-bottom:1px solid #fff!important;
	background-color:transparent;
	color:#fff!important;
}

.form-100{
	width:100%;
	margin-bottom:20px;
	color:#fff!important;
}

.form-100 textarea{
	width:100%;
	border:none!important;
	border-bottom:1px solid #fff!important;
	height:80px;
	background-color:transparent;
	color:#fff!important;
}

.wpcf7-list-item {
    margin: 0!important;
}

.wpcf7 .wpcf7-submit:disabled, .wpcf7 .wpcf7-submit {
    cursor: not-allowed;
    background-color: #000;
    padding: 10px 30px;
    color: #fff !important;
    font-size: 16px !important;
    text-transform: uppercase;
    Margin-top: 30px;
}

.form-privacy, .form-privacy a{
	color:#fff!important;
}



/*form home*/

.form-scuro .form-50-sx{
	color:#000!important;
}

.form-scuro .form-50-sx input, .form-scuro .form-50-dx input{
	border-bottom:1px solid #000!important;
	color:#000!important;
}

.form-scuro .form-50-dx{
	color:#000!important;
}

.form-scuro .form-100{
	color:#000!important;
}

.form-scuro .form-100 textarea{
	color:#000!important;
	border-bottom:1px solid #000!important;
}

.form-scuro .form-privacy, .form-privacy a{
	color:#000!important;
}


@media only screen and (max-width: 600px) {
	
	h1{
		font-size:40px!Important;
		line-height:45px!important;
	}
	
	h2{
		font-size:30px!Important;
		line-height:35px!important;
	}
	
	h3{
		font-size:28px!Important;
		line-height:35px!important;
	}
	
	h4{
		font-size:25px!Important;
		line-height:35px!important;
	}
	
	
.form-50-sx{
	width:100%;
	margin-right:0%;
}

.form-50-dx{
	width:100%;
	margin-left:0%;
}
	
}